/* idrastyle.css 2007 feb14 by Peter Aunger

IDRA  Style Sheet

*/

body {
	font-family: "Times New Roman";
	font-size: 12pt;
	background : white;
	color: #000000
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:active {
	color: #0000FF;
	text-decoration: none;
}
.title {
	text-align: center;
	font-weight: bold;
	font-style: normal;
	font-family: "Times New Roman";
	font-size: 16pt;
}
.textTNR30 {
	font-family: 'Times New Roman';
	font-weight: bold;
	font-style: normal;
	font-size: 30pt
}
.textTNR24 {
	font-family: 'Times New Roman';
	font-weight: bold;
	font-style: normal;
	font-size: 24pt
}
.textTNR18 {
	font-family: 'Times New Roman';
	font-weight: bold;
	font-style: normal;
	font-size: 18pt
}
.textTNR16 {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-style: normal;
	font-size: 16pt
}
.textTNR14 {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-style: normal;
	font-size: 14pt
}
.textTNR12 {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-style: normal;
	font-size: 12pt
}
.textTNR9 {
	font-family: "Times New Roman";
	font-size: 9pt
}
.textTNR8 {
	font-family: "Times New Roman";
	font-size: 8pt
}
.textTNR7 {
	font-family: "Times New Roman";
	font-size: 7pt
}
.textAR7 {
	font-family: "Arial";
	font-weight: bold;
	font-style: normal;
	font-size: 7pt;
}
.short {
	line-height: 75%;
}
.red {
	color: #ff0000;
}
span.ital {
	text-style: italic;
}
.bullet {
	font-family: "Math B";
	font-size: 24pt;
}
.font_eng {
	font-family: "English111"
}
.box {
	border: 1px solid black;
	padding: 1em
}
.boxs {
	padding: 1em;
	border-left: solid 2px;
	border-top: solid 2px;
	border-right: groove 1em;
	border-bottom: groove 1em
}
